{
    "remotePath": "./demo.iappi-indonesia.org",
    "host": "demo.iappi-indonesia.org",
    "username": "iappiind",
    "password": "70Y1mdW4rc",
    "port": 21,
    "secure": false,
    "protocol": "ftp",
    "uploadOnSave": false,
    "passive": false,
    "debug": false,
    "privateKeyPath": null,
    "passphrase": null,
    "agent": null,
    "allow": [],
    "ignore": [
        "\\.vscode",
        "\\.git",
        "\\.DS_Store"
    ],
    "generatedFiles": {
        "extensionsToInclude": [
            ""
        ],
        "path": ""
    }
}